html2text 0.17.1

Render HTML as plain text.
Documentation
#lib {
    background-color: black;
    height: 30em;
    overflow: scroll;
}
#input_html {
    height: 300px;
    width: 95%;
    overflow: scroll;
}

#lib pre {
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: black;
    border: 0px;
}

.warning {
    color: red;
}
.warning::before {
    content: "⚠️";
}

div.wrapper {
    max-width: 100%;
}
@media screen and (min-width: 1000px) {
    #h2tmain {
        display: grid;
        gap: 10px;
        grid-template-columns: 1fr 1fr;
    }
    #lib_container {
        grid-column: 1;
        min-width: 45%;
    }
    #input_container {
        grid-column: 1;
        grid-row-start: 2;
        min-width: 45%;
    }
    #configtable {
        grid-column: 2;
        grid-row-start: 1;
        grid-row-end: 3;
        min-width: 45%;
    }
    #rust-code-pre {
        grid-column: 2;
        min-width: 45%;
    }

}